Bug 207397 - moduledep probing does not follow modalias properly
moduledep probing does not follow modalias properly
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
David Lawrence
:
Depends On:
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-09-20 18:18 EDT by Warren Togami
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-20 10:49:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2006-09-20 18:18:18 EDT
moduledep probing does not following modalias property, causing usb-storage to
fail to be added during mkinitrd.
Comment 1 Warren Togami 2006-09-20 18:22:57 EDT
"not chasing deps right"
Comment 2 Warren Togami 2006-09-20 18:24:58 EDT
It also failed to write scsi_hostadapter to /etc/modprobe.conf.  Re-testing is
necessary to figure out what happened here.
Comment 3 Jeremy Katz 2006-09-22 00:27:27 EDT
Peter fixed this today I believe
Comment 4 Peter Jones 2006-09-25 13:46:16 EDT
Yep, should be fixed in mkinitrd-5.1.17-1 .

Note You need to log in before you can comment on or make changes to this bug.